OpenVDB 12.1.0

Loading...
Searching...
No Matches
pnanovdb_gridblindmetadata_t Struct Reference

`#include <nanovdb/PNanoVDB.h>`

## Public Attributes
pnanovdb_int64_t | data_offset
pnanovdb_uint64_t | value_count
pnanovdb_uint32_t | value_size
pnanovdb_uint32_t | semantic
pnanovdb_uint32_t | data_class
pnanovdb_uint32_t | data_type
pnanovdb_uint32_t | name [256/4]

## Member Data Documentation

## ◆ data_class

pnanovdb_uint32_t data_class

## ◆ data_offset

pnanovdb_int64_t data_offset

## ◆ data_type

pnanovdb_uint32_t data_type

## ◆ name

pnanovdb_uint32_t name[256/4]

## ◆ semantic

pnanovdb_uint32_t semantic

## ◆ value_count

pnanovdb_uint64_t value_count

## ◆ value_size

pnanovdb_uint32_t value_size